## user-mode-linux 3.0.0-2um-0ubuntu1

=== debian/changelog ===
user-mode-linux (3.0.0-2um-0ubuntu1) oneiric; urgency=low

  * Fix FTBFS on i386 (LP: #871627):
    - Disable fake NX protection under UML.
    - Build with CONFIG_M686 like every other Ubuntu kernel.

 -- Soren Hansen <soren@ubuntu.com>  Mon, 10 Oct 2011 15:24:53 +0200

user-mode-linux (3.0.0-1um-0ubuntu1) oneiric; urgency=low

  * Build against 3.0.0. (LP: #836997)
  * Replace 06_missing_include_in_hppfs.patch with one that includes
    linux/namei.h.

 -- Soren Hansen <soren@ubuntu.com>  Thu, 29 Sep 2011 11:51:48 -0700

user-mode-linux (2.6.35-1um-0ubuntu1) maverick; urgency=low

  * Build against 2.6.35. (LP: #617954)

 -- Soren Hansen <soren@ubuntu.com>  Mon, 16 Aug 2010 12:06:50 +0200

user-mode-linux (2.6.32-1um-3ubuntu3) lucid; urgency=low

  * Drop patch 62_ubuntu-i386-um-no-nx-enabled, fix merged in the linux source
    package.

 -- Loïc Minier <loic.minier@ubuntu.com>  Tue, 02 Mar 2010 12:07:52 +0100

user-mode-linux (2.6.32-1um-3ubuntu2) lucid; urgency=low

  * New patch, 62_ubuntu-i386-um-no-nx-enabled, disable nx_enabled test in
    binfmt_elf when building UML as it's not available under ARCH=um; should
    fix i386 build; LP: #524849.

 -- Loïc Minier <loic.minier@ubuntu.com>  Sat, 20 Feb 2010 16:31:59 +0100

user-mode-linux (2.6.32-1um-3ubuntu1) lucid; urgency=low

  * Filter out -Wl,-Bsymbolic-functions from LDFLAGS.

 -- Loïc Minier <loic.minier@ubuntu.com>  Sat, 20 Feb 2010 08:45:08 +0100

user-mode-linux (2.6.32-1um-3) unstable; urgency=low

  * Sigh, the new 2.6.32 upload includes the IF_NOTIFY_RESUME patch included
    in the previous version so u-m-l failed to build again :(

 -- Mattia Dongili <malattia@debian.org>  Fri, 08 Jan 2010 21:30:39 +0900

user-mode-linux (2.6.32-1um-2) unstable; urgency=low

  * Fix build failure due to SUBARCH being passed with a wrong value

 -- Mattia Dongili <malattia@debian.org>  Fri, 08 Jan 2010 07:32:04 +0900

user-mode-linux (2.6.32-1um-1) unstable; urgency=low

  * New upstream release (Closes: #560673).
  [ Mattia Dongili (4) ]
        Update dependencies and prepare 2.6.32
        add a patch to fix IF_NOTIFY_RESUME build error
        Update kernel configurations
        Allow setting the target architecture ont the command line
        Make lintian really slightly happier
        Override -rpath lintian tag, this is required for uml to work

 -- Mattia Dongili <malattia@debian.org>  Thu, 07 Jan 2010 21:11:42 +0900

user-mode-linux (2.6.30-1um-1) unstable; urgency=low

  * New upstream release.
  * Remove 07_vde_user_build_fix which has been merged upstream.
  * Add 04_remove_irqf_disabled.patch to bring get a working network inside
    the guest.
  * Removed possibly MIA uploaders (Stefano Melchior) (Closes: #514667).
  * Include more config options (i.e.: IP_VS) (Closes: #509434).
  * Stop suggesting linux-patch-skas, not in the repository anymore
    (Closes: #495651).
  * Suggest: vde2 for the vde UML network driver.
  * Fix strrchr symbol clash on forced static builds (Closes: #494995).

 -- Mattia Dongili <malattia@debian.org>  Sun, 05 Jul 2009 11:07:28 +0900

user-mode-linux (2.6.26-1um-2) unstable; urgency=low

  * remove debian/patches/08_fix_ptrace_crash.patch (in 2.6.26.1) and
    rebuild against the current stable revision released from the Debian
    kernel team
  * cleanup unused patches

 -- Mattia Dongili <malattia@debian.org>  Sat, 09 Aug 2008 14:29:08 +0900

user-mode-linux (2.6.26-1um-1) unstable; urgency=medium

  * New upstream release.
  * added two fixes from uptream:
      debian/patches/07_vde_user_build_fix.patch
      debian/patches/08_fix_ptrace_crash.patch (in 2.6.26.1)

 -- Mattia Dongili <malattia@debian.org>  Sat, 02 Aug 2008 12:17:12 +0900

user-mode-linux (2.6.25-1um-2) unstable; urgency=medium

  * Fix build error in amd64 (Closes: #491921)
  * slightly bump urgency to try to be in testing quicker to allow a new
    upload uml 2.6.26 when the kernel team uploads linux-source-2.6.26

 -- Mattia Dongili <malattia@debian.org>  Thu, 24 Jul 2008 07:18:01 +0900

user-mode-linux (2.6.25-1um-1) unstable; urgency=low

  * New upstream release.
  * now obviously depends on linux-source-2.6.25 (Closes: #488830)
  * added a patch successfully build with gcc-4.3 (Closes: #467475)
  * added a patch to fix UML segfaulting on negative semaphore values

 -- Mattia Dongili <malattia@debian.org>  Sat, 19 Jul 2008 19:58:26 +0900

user-mode-linux (2.6.24-1um-1) unstable; urgency=low

  * New upstream release.
  [Mattia Dongili]:
    * add libvdeplug2 dependency

 -- Mattia Dongili <malattia@debian.org>  Sun, 03 Feb 2008 16:08:54 +0900

user-mode-linux (2.6.23-1um-1) unstable; urgency=low

  * New upstream release (Closes: #456836).
  [Mattia Dongili]:
    * set NETFILTER_XT_TARGET_CONNMARK (Closes: #440083)
    * bump Standards-Version to 3.7.3
    * update i386 and amd64 configurations
    * rework debian/rules because of some bugs detected when building with -j6
    * remove 04_restructure-do_aio.patch which has been included upstream

 -- Mattia Dongili <malattia@debian.org>  Mon, 24 Dec 2007 17:34:02 +0900

user-mode-linux (2.6.22-1um-1) unstable; urgency=low

  * New upstream release (Closes: #436388).
  [Mattia Dongili]:
    * remove inactive people from uploaders
    * remove debugging options from .config
    * remove umldefconfig as it's easy to get from the kernel sources
  [Upstream patch]:
    * Restructure do_aio (Closes: #438568)

 -- Mattia Dongili <malattia@debian.org>  Sun, 19 Aug 2007 11:04:10 +0900

user-mode-linux (2.6.21-1um-1) unstable; urgency=low

  * New upstream release.
  * add amd64 (Closes: #384881)

 -- Mattia Dongili <malattia@debian.org>  Sun, 27 May 2007 13:22:18 +0900

user-mode-linux (2.6.20-1um-1) unstable; urgency=low

  * New upstream release.
  * Build against 2.6.20 which _is_ in the archive (Closes: #422398)
  * Included more crypto algorithms [Stefano Melchior] (Closes: #410597)
  * Configured more and more options (Closes: #416517) (Closes: #422145)

