=== debian/control ===
Source: user-mode-linux
Section: kernel
Priority: extra
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: User Mode Linux Maintainers <pkg-uml-pkgs@lists.alioth.debian.org>
Build-Depends: debhelper (>> 5.0.0), quilt, linux-source-3.0.0, docbook-to-man, bzip2, m4, module-init-tools, libvdeplug2-dev, libpcap-dev
Uploaders: Mattia Dongili <malattia@debian.org>
Standards-Version: 3.8.3
Vcs-Git: git://git.debian.org/git/pkg-uml/user-mode-linux.git
Vcs-Browser: http://git.debian.org/?p=pkg-uml/user-mode-linux.git


Package: user-mode-linux
Architecture: i386 amd64
Depends: ${misc:Depends}, ${shlibs:Depends}, uml-utilities (>= 20040406-1)
Suggests: x-terminal-emulator, rootstrap, user-mode-linux-doc, slirp, vde2
Description: User-mode Linux (kernel)
 User-mode Linux (UML) is a port of the Linux kernel to its own system
 call interface.  It provides a kind of virtual machine, which runs
 Linux as a user process under another Linux kernel.  This is useful
 for kernel development, sandboxes, jails, experimentation, and many
 other things.
 .
 This package contains the kernel itself, as an executable program,
 and the associated kernel modules.
