## user-mode-linux 3.2.0-1um-0ubuntu1

=== debian/changelog ===
user-mode-linux (3.2.0-1um-0ubuntu1) precise; urgency=low

  * Build against 3.2.0. (LP: #901118)

 -- Ritesh Raj Sarraf <rrs@debian.org>  Mon, 30 Jan 2012 17:52:54 +0530
