=== debian/rules ===
--- 
+++ 
@@ -9,9 +9,10 @@
 # breaks the kernel build
 comma := ,
 LDFLAGS := $(filter-out -Wl$(comma)-Bsymbolic-functions,$(LDFLAGS))
+LDFLAGS := $(filter-out -Wl$(comma)-z$(comma)relro,$(LDFLAGS))
 
 config_target:=oldconfig
-kernel_version:=3.0.0
+kernel_version:=3.2.0
 kernel_dir:=linux-source-$(kernel_version)
 debian:=$(CURDIR)/debian
 tmp:=$(debian)/user-mode-linux
