## user-mode-linux 3.5.0-1um-0ubuntu1

=== debian/changelog ===
user-mode-linux (3.5.0-1um-0ubuntu1) quantal; urgency=low

  * Build against 3.5.0.
  * Build-depend on libvdeplug-dev instead of libvdeplug2-dev
  * 04_remove_irqf_disabled.patch: Dropped, applied in new source
  * 07_disable_fake_nx_protection.patch: Dropped, doesn't apply
    and seems to build fine on i386 without it now.

 -- Jeremy Bicha <jbicha@ubuntu.com>  Wed, 20 Jun 2012 22:19:57 -0400
