=== debian/control ===
--- 
+++ 
@@ -3,7 +3,7 @@
 Priority: extra
 Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
 XSBC-Original-Maintainer: User Mode Linux Maintainers <pkg-uml-pkgs@lists.alioth.debian.org>
-Build-Depends: debhelper (>> 5.0.0), quilt, linux-source-3.2.0, docbook-to-man, bzip2, m4, module-init-tools, libvdeplug2-dev, libpcap-dev
+Build-Depends: debhelper (>> 5.0.0), quilt, linux-source-3.5.0, docbook-to-man, bzip2, m4, module-init-tools, libvdeplug-dev, libpcap-dev
 Uploaders: Mattia Dongili <malattia@debian.org>
 Standards-Version: 3.8.3
 Vcs-Git: git://git.debian.org/git/pkg-uml/user-mode-linux.git
