## user-mode-linux 3.8.0-1um-0ubuntu1

=== debian/changelog ===
user-mode-linux (3.8.0-1um-0ubuntu1) raring; urgency=low

  * Build against linux-source-3.8.0.

 -- Adam Conrad <adconrad@ubuntu.com>  Sun, 13 Jan 2013 02:54:59 -0700

user-mode-linux (3.7.0-1um-0ubuntu1) raring; urgency=low

  * Pull two patches from upstream to fix FTBFS with new toolchain:
    - 07_missing_includes_in_startup.patch: Fix build with new glibc
    - 08_revert_siginfo_changes.patch: Revert changes in 3.7-rc that
      don't quite work right, upstream is revisiting a proper fix.
  * Add DEB_BUILD_OPTIONS=parallel support to speed up the build.

 -- Adam Conrad <adconrad@ubuntu.com>  Wed, 28 Nov 2012 16:06:26 -0700
