=== debian/rules ===
--- 
+++ 
@@ -12,7 +12,7 @@
 LDFLAGS := $(filter-out -Wl$(comma)-z$(comma)relro,$(LDFLAGS))
 
 config_target:=oldconfig
-kernel_version:=3.5.0
+kernel_version:=3.8.0
 kernel_dir:=linux-source-$(kernel_version)
 debian:=$(CURDIR)/debian
 tmp:=$(debian)/user-mode-linux
@@ -22,6 +22,10 @@
 
 ifneq (,$(findstring noopt,$(DEB_BUILD_OPTIONS)))
 KBUILDVARS := CFLAGS_KERNEL=-O1
+endif
+
+ifneq (,$(filter parallel=%,$(DEB_BUILD_OPTIONS)))
+NUMJOBS = -j$(patsubst parallel=%,%,$(filter parallel=%,$(DEB_BUILD_OPTIONS)))
 endif
 
 # development only targets
@@ -68,7 +72,7 @@
 build-stamp: configure
 	dh_testdir
 
-	$(MAKE) -C $(kernel_dir) $(KBUILDVARS) linux modules ARCH=um
+	$(MAKE) $(NUMJOBS) -C $(kernel_dir) $(KBUILDVARS) linux modules ARCH=um
 	docbook-to-man linux.sgml > linux.uml.1
 
 	touch $@
