## user-mode-linux 3.11.0-1um-0ubuntu1

=== debian/changelog ===
user-mode-linux (3.11.0-1um-0ubuntu1) saucy; urgency=low

  * Build against linux-source-3.11.0.

 -- Adam Conrad <adconrad@ubuntu.com>  Mon, 12 Aug 2013 11:23:59 -0600

user-mode-linux (3.10.0-1um-0ubuntu1) saucy; urgency=low

  * Build against linux-source-3.10.0.

 -- Adam Conrad <adconrad@ubuntu.com>  Fri, 28 Jun 2013 09:58:25 -0600

user-mode-linux (3.9.0-1um-0ubuntu1) saucy; urgency=low

  * Build against linux-source-3.9.0:
    - Drop 07_missing_includes_in_startup.patch.
    - Drop 08_revert_siginfo_changes.patch.
    - Add new build dependency on bc.

 -- Adam Conrad <adconrad@ubuntu.com>  Mon, 29 Apr 2013 18:11:08 -0600
