## user-mode-linux 3.13.0-1um-0ubuntu1

=== debian/changelog ===
user-mode-linux (3.13.0-1um-0ubuntu1) trusty; urgency=medium

  * Build against linux-source-3.13.0.

 -- Adam Conrad <adconrad@ubuntu.com>  Tue, 07 Jan 2014 22:11:51 -0700

user-mode-linux (3.12.0-1um-0ubuntu1) trusty; urgency=low

  * Build against linux-source-3.12.0.

 -- Adam Conrad <adconrad@ubuntu.com>  Thu, 31 Oct 2013 12:56:13 -0600
