=== debian/rules ===
--- 
+++ 
@@ -12,7 +12,7 @@
 LDFLAGS := $(filter-out -Wl$(comma)-z$(comma)relro,$(LDFLAGS))
 
 config_target:=oldconfig
-kernel_version:=3.11.0
+kernel_version:=3.13.0
 kernel_dir:=linux-source-$(kernel_version)
 debian:=$(CURDIR)/debian
 tmp:=$(debian)/user-mode-linux
