## user-mode-linux 3.16.0-1um-0ubuntu1

=== debian/changelog ===
user-mode-linux (3.16.0-1um-0ubuntu1) utopic; urgency=medium

  * Build against linux-source-3.16.0.
  * Enable CONFIG_DEVTMPFS (LP: #1200535)

 -- Adam Conrad <adconrad@ubuntu.com>  Thu, 21 Aug 2014 18:32:53 -0600
