## user-mode-linux 3.19.0-1um-0ubuntu1

=== debian/changelog ===
user-mode-linux (3.19.0-1um-0ubuntu1) vivid; urgency=medium

  * Build against linux-source-3.19.0.

 -- Adam Conrad <adconrad@ubuntu.com>  Fri, 06 Mar 2015 05:24:38 -0700
