## user-mode-linux 4.2.0-1um-0ubuntu1

=== debian/changelog ===
user-mode-linux (4.2.0-1um-0ubuntu1) wily; urgency=low

  * Build against linux-source-4.2.0 (LP: #1492326)
  * Update configurations to 4.2.0 base.

 -- Andy Whitcroft <apw@ubuntu.com>  Fri, 04 Sep 2015 12:56:57 +0100
