## user-mode-linux 4.8-1um-1

=== debian/changelog ===
user-mode-linux (4.8-1um-1) unstable; urgency=medium

  * [b4834f3] Use gcc-5 to build the kernel
  * [ee7785d] Revert "Fix uml kernel build, disabling PIE and bindnow"
  * [e0b3e3d] Bump linux version to 4.8

 -- Ritesh Raj Sarraf <rrs@debian.org>  Tue, 01 Nov 2016 17:53:39 +0530

user-mode-linux (4.7-1um-2) unstable; urgency=medium

  * [9a4719f] Fix uml kernel build, disabling PIE and bindnow.
    Thanks to Balint Reczey (Closes: 837579)

 -- Ritesh Raj Sarraf <rrs@debian.org>  Sat, 22 Oct 2016 13:00:35 +0530

user-mode-linux (4.7-1um-1) unstable; urgency=medium

  * [c36fba9] Add homepage field
  * [6aada24] Bump linux version to 4.7

 -- Ritesh Raj Sarraf <rrs@debian.org>  Mon, 05 Sep 2016 18:40:07 +0530

user-mode-linux (4.6-1um-1) unstable; urgency=medium

  The "DebConf 16 Recharged" Release

  * Initial bump to start work on 4.6 kernel
  * Replace module-init-tools with the new (superseeding) kmod tool
  * Update kernel version in debian/rules
  * Update kernel config files with new features
  * Add libssl-dev to build depends. Needed to compile newer kernels
  * Promote uml-utilities to Recommends. The UML team has plans to continue
    maintaining it. Thanks Mattia
  * Bump debhelper compatibility to 9
  * Fix Vcs URLs to secure ones
  * Replace deprecated dh_clean with dh_prep
  * Bump Standards Version to 3.9.8
  * Fix Vcs URL to be canonical

 -- Ritesh Raj Sarraf <rrs@debian.org>  Sat, 16 Jul 2016 21:48:06 +0530

user-mode-linux (3.12-1um-1) unstable; urgency=high

  * New upstream release (Closes: #733351) - aka. I wish there was a better
    way.

 -- Mattia Dongili <malattia@debian.org>  Mon, 30 Dec 2013 07:53:50 +0900

user-mode-linux (3.11-1um-2) unstable; urgency=high

  * enable devtmpfs for udev

 -- Mattia Dongili <malattia@debian.org>  Sun, 20 Oct 2013 23:48:54 +0900

user-mode-linux (3.11-1um-1) unstable; urgency=high

  * New upstream release (Closes: #712234)
  * Add NFSv4 support (Closes: #651307)

 -- Mattia Dongili <malattia@debian.org>  Sun, 20 Oct 2013 21:38:50 +0900

user-mode-linux (3.2-2um-1) unstable; urgency=high

  * Add Built-Using per Policy §7.8 (Closes: #679300).
  * Refresh patches to apply with no fuzz to latest linux-source.
  * Set new kernel options:
      SECURITY_APPARMOR_COMPAT_24=y
      NET_SCH_CODEL=m
      FQ_CODEL=m
  * Bump version number to upload as a proper foreign package.

 -- Mattia Dongili <malattia@debian.org>  Fri, 04 Jan 2013 07:11:32 +0900

user-mode-linux (3.2-1um-1) unstable; urgency=low

  [ Mattia Dongili ]
  * Use the kernel stripping options rather than our own

  [ Ritesh Raj Sarraf ]
  * New upstream release (Closes: #663437)
  * Revive the uml kernel config
    - Enable and use CFQ as the default scheduler.
    - Enable SELinux and AppArmor
    - Enable many networking drivers
    - Enable many SCSI subsystems.
  * update Vcs-Browser link to anonscm
  * add myself to uploaders
  * Add patch from upstream to fix build failure on i386 arch

 -- Ritesh Raj Sarraf <rrs@debian.org>  Tue, 17 Apr 2012 17:21:11 +0530

user-mode-linux (2.6.32-1um-4) unstable; urgency=high

  * Update kernel config to the latest available for squeeze

 -- Mattia Dongili <malattia@debian.org>  Thu, 27 Jan 2011 07:30:00 +0900
