## user-mode-linux 4.8-1um-2

=== debian/changelog ===
user-mode-linux (4.8-1um-2) unstable; urgency=medium

  * Rebuild with latest Linux 4.8, with all stable security fixes 

 -- Ritesh Raj Sarraf <rrs@debian.org>  Thu, 22 Dec 2016 15:04:58 +0530
