=== debian/control ===
Source: user-mode-linux
Section: kernel
Priority: extra
Maintainer: User Mode Linux Maintainers <pkg-uml-pkgs@lists.alioth.debian.org>
Build-Depends: debhelper (>> 9.0.0), quilt, linux-source-4.8, docbook-to-man, xz-utils, m4, kmod, libvdeplug2-dev, libpcap-dev, bc, dpkg (>= 1.16.2), libssl-dev, gcc-5
Uploaders: Mattia Dongili <malattia@debian.org>, Ritesh Raj Sarraf <rrs@debian.org>
Standards-Version: 3.9.8
Vcs-Git: https://anonscm.debian.org/git/pkg-uml/user-mode-linux.git
Vcs-Browser: https://anonscm.debian.org/gitweb/?p=pkg-uml/user-mode-linux.git
Homepage: http://user-mode-linux.sourceforge.net/


Package: user-mode-linux
Architecture: i386 amd64
Depends: ${misc:Depends}, ${shlibs:Depends}
Built-Using: ${Built-Using}
Recommends: uml-utilities (>= 20040406-1)
Suggests: x-terminal-emulator, rootstrap, user-mode-linux-doc, slirp, vde2
Description: User-mode Linux (kernel)
 User-mode Linux (UML) is a port of the Linux kernel to its own system
 call interface.  It provides a kind of virtual machine, which runs
 Linux as a user process under another Linux kernel.  This is useful
 for kernel development, sandboxes, jails, experimentation, and many
 other things.
 .
 This package contains the kernel itself, as an executable program,
 and the associated kernel modules.
