## user-mode-linux 4.9-1um-1

=== debian/changelog ===
user-mode-linux (4.9-1um-1) unstable; urgency=medium

  * [e2e3efe] New Linux Release: 4.9

 -- Ritesh Raj Sarraf <rrs@debian.org>  Sat, 14 Jan 2017 14:45:22 +0530

user-mode-linux (4.8-1um-3) unstable; urgency=medium

  * [127dbbc] Drop dependency on gcc-5
  * [1b4b24d] Enable parallel build
  * Rebuild with latest Linux 4.8, 4.8.15-2

 -- Ritesh Raj Sarraf <rrs@debian.org>  Sat, 07 Jan 2017 20:42:32 +0530
