## user-mode-linux 4.19-1um-1

=== debian/changelog ===
user-mode-linux (4.19-1um-1) unstable; urgency=medium

  * [a505b8d] Update to Linux 4.19 (Closes: #916958)
  * [537c895] Drop patch fix-i386-ptrace-build.patch. Merged upstream
  * [fe91d84] Refresh patch

 -- Ritesh Raj Sarraf <rrs@debian.org>  Thu, 27 Dec 2018 13:16:23 +0530

user-mode-linux (4.17-1um-1) unstable; urgency=medium

  * [c640a0e] Add patch to fix port-helper architecture dependent path
    (Closes: #868285)
  * [3af34b3] Update to Linux 4.17
  * [312ff63] Add lintian override for source package

 -- Ritesh Raj Sarraf <rrs@debian.org>  Sat, 25 Aug 2018 10:25:30 +0545

user-mode-linux (4.16-1um-2) unstable; urgency=medium

  * [3a7ffd8] Fix build failure on i386 architecture.
    Thanks to Richard Weinberger
  * [ac554e8] Refresh patches

 -- Ritesh Raj Sarraf <rrs@debian.org>  Fri, 15 Jun 2018 15:25:30 +0545

user-mode-linux (4.16-1um-1) unstable; urgency=medium

  * [4f0e0a8] Switch packaging repository to Salsa
  * [94e916a] Switch Maintainer email address (Closes: #899720)
  * [0e56bcc] Use tracker as maintainer email address
  * [0f68dd3] Update to Linux 4.16
  * [98f3862] Drop patch 08-use-posix-ucontext.patch
    Merged in Linux 4.16
  * [38116f5] Add bison to build dependency
  * [e5ae8d8] Add flex to build dependency

 -- Ritesh Raj Sarraf <rrs@debian.org>  Tue, 12 Jun 2018 10:24:43 +0545

user-mode-linux (4.15-1um-1) unstable; urgency=medium

  * [688b914] New Linux Release

 -- Ritesh Raj Sarraf <rrs@debian.org>  Tue, 27 Feb 2018 11:16:10 +0530

user-mode-linux (4.14-1um-3) unstable; urgency=medium

  * Rebuild with newer linux-source-4.14 (Closes: #888971) 

 -- Ritesh Raj Sarraf <rrs@debian.org>  Sun, 18 Feb 2018 12:21:20 +0530

user-mode-linux (4.14-1um-2) unstable; urgency=medium

  * [5b667b5] Use POSIX ucontext_t instead of struct ucontext
    (Closes: #887761)

 -- Ritesh Raj Sarraf <rrs@debian.org>  Tue, 30 Jan 2018 17:39:04 +0530

user-mode-linux (4.14-1um-1) unstable; urgency=medium

  * [8fdb9d1] Newer Linux version, 4.14
  * [398892e] Refresh patches

 -- Ritesh Raj Sarraf <rrs@debian.org>  Tue, 26 Dec 2017 09:00:59 +0530

user-mode-linux (4.13-1um-1) unstable; urgency=medium

  * [a1b6db8] Bump UML to newer 4.13 kernel (Closes: #880304)
  * [c516bca] Add debian/gbp.conf

 -- Ritesh Raj Sarraf <rrs@debian.org>  Tue, 07 Nov 2017 21:53:50 +0530
