## user-mode-linux 4.19-1um-1+deb10u1

=== debian/changelog ===
user-mode-linux (4.19-1um-1+deb10u1) buster; urgency=medium

  * Non-maintainer upload.
  * [00f54af] Fix FTBFS in buster with linux-source-4.19 4.19.98-1.
    Remove fix-port-helper-path.patch (Closes: #951329).

 -- Santiago Ruano Rincón <santiago@debian.org>  Wed, 26 Feb 2020 10:32:01 +0100
