=== debian/control ===
--- 
+++ 
@@ -1,12 +1,12 @@
 Source: user-mode-linux
 Section: kernel
 Priority: extra
-Maintainer: User Mode Linux Maintainers <pkg-uml-pkgs@lists.alioth.debian.org>
-Build-Depends: debhelper (>> 9.0.0), quilt, linux-source-4.9, docbook-to-man, xz-utils, m4, kmod, libvdeplug2-dev, libpcap-dev, bc, dpkg (>= 1.16.2), libssl-dev
+Maintainer: User Mode Linux Maintainers <team+uml@tracker.debian.org>
+Build-Depends: debhelper (>> 9.0.0), quilt, linux-source-4.19, docbook-to-man, xz-utils, m4, kmod, libvdeplug2-dev, libpcap-dev, bc, dpkg (>= 1.16.2), libssl-dev, bison, flex
 Uploaders: Mattia Dongili <malattia@debian.org>, Ritesh Raj Sarraf <rrs@debian.org>
 Standards-Version: 3.9.8
-Vcs-Git: https://anonscm.debian.org/git/pkg-uml/user-mode-linux.git
-Vcs-Browser: https://anonscm.debian.org/gitweb/?p=pkg-uml/user-mode-linux.git
+Vcs-Git: https://salsa.debian.org/uml-team/user-mode-linux.git
+Vcs-Browser: https://salsa.debian.org/uml-team/user-mode-linux.git
 Homepage: http://user-mode-linux.sourceforge.net/
