## user-mode-linux 5.4-1um-2

=== debian/changelog ===
user-mode-linux (5.4-1um-2) unstable; urgency=medium

  * [3f7e38a] Update gbp.conf about tag format
  * [6a3bf60] Update kernel configuration files
  * [30c4f66] Add settings suiting to pkg-uml packaging

 -- Ritesh Raj Sarraf <rrs@debian.org>  Wed, 01 Jan 2020 12:21:12 +0530

user-mode-linux (5.4-1um-1) unstable; urgency=medium

  * [da6bf6c] Update to Linux 5.4
  * [5049017] Refresh patch debian/patches/08-fix-pcap-linkage.patch

 -- Ritesh Raj Sarraf <rrs@debian.org>  Mon, 30 Dec 2019 16:19:19 +0530

user-mode-linux (5.3-1um-1) unstable; urgency=medium

  * [10ebf91] Update to track Linux 5.3
  * [52d3b7c] Update uml kernel config to 5.3
  * [f424b72] Update i386 kernel configuration.
    Thanks to Bastian Blank
  * [d25b501] Mark rules require root to no

 -- Ritesh Raj Sarraf <rrs@debian.org>  Tue, 22 Oct 2019 13:45:43 +0530

user-mode-linux (5.2-1um-2) unstable; urgency=medium

  * [49a481e] Add gcc-multilib to build depends. Should fix FTBFS on i386

 -- Ritesh Raj Sarraf <rrs@debian.org>  Fri, 18 Oct 2019 21:11:35 +0530

user-mode-linux (5.2-1um-1) unstable; urgency=medium

  * [c5a5e78] Drop Mattia Dongili from Uploaders list (Closes: #933156)
  * [500e629] Update to Linux 5.2 (Closes: #938962)
  * [2ce49b7] Drop patch fix-port-helper-path.patch. Applied upstream
  * [659a640] Refresh patches
  * [84a2a9c] Update UML kernel configuration to 5.2
  * [d61f9d5] Add patch 08-fix-pcap-linkage.patch to fix pcap linkage.
    Thanks to Anton Ivanov
  * [54590ee] Disable CONFIG_UML_NET_PCAP to avoid linkage with pcap

 -- Ritesh Raj Sarraf <rrs@debian.org>  Thu, 17 Oct 2019 16:53:36 +0530
