=== debian/control ===
--- 
+++ 
@@ -2,11 +2,12 @@
 Section: kernel
 Priority: extra
 Maintainer: User Mode Linux Maintainers <team+uml@tracker.debian.org>
-Build-Depends: debhelper (>> 9.0.0), quilt, linux-source-4.19, docbook-to-man, xz-utils, m4, kmod, libvdeplug2-dev, libpcap-dev, bc, dpkg (>= 1.16.2), libssl-dev, bison, flex
-Uploaders: Mattia Dongili <malattia@debian.org>, Ritesh Raj Sarraf <rrs@debian.org>
-Standards-Version: 3.9.8
+Build-Depends: debhelper (>> 12.0.0), quilt, linux-source-5.4, docbook-to-man, xz-utils, m4, kmod, libvdeplug2-dev, libpcap-dev, bc, dpkg (>= 1.16.2), libssl-dev, bison, flex, gcc-multilib
+Uploaders: Ritesh Raj Sarraf <rrs@debian.org>
+Standards-Version: 4.4.1
+Rules-Requires-Root: no
 Vcs-Git: https://salsa.debian.org/uml-team/user-mode-linux.git
-Vcs-Browser: https://salsa.debian.org/uml-team/user-mode-linux.git
+Vcs-Browser: https://salsa.debian.org/uml-team/user-mode-linux
 Homepage: http://user-mode-linux.sourceforge.net/
