## user-mode-linux 5.10um3

=== debian/changelog ===
user-mode-linux (5.10um3) unstable; urgency=medium

  * [95d05ef] Drop patch um_mark_all_kernel_symbols_as_local.patch
    (Closes: #989665)
  * [bf8d469] Update UML Linux configs

 -- Ritesh Raj Sarraf <rrs@debian.org>  Fri, 11 Jun 2021 11:43:23 +0530

user-mode-linux (5.10um2) unstable; urgency=medium

  [ Christopher Obbard ]
  * [d9ca0da] debian/watch: Track Debian Linux package

  [ Ritesh Raj Sarraf ]
  * [f768bbd] Makr all kernel symbols as local (Closes: #983379)
  * [050050b] Refresh patches
  * [110f0b2] Enable kernel debug info

 -- Ritesh Raj Sarraf <rrs@debian.org>  Sun, 07 Mar 2021 10:01:29 +0530

user-mode-linux (5.10um1) unstable; urgency=medium

  [ Debian Janitor ]
  * [4b95d20] Trim trailing whitespace.

  [ Ritesh Raj Sarraf ]
  * [96b5aeb] Prepare for Linux 5.10
  * [1f00328] Update UML configs for Linux 5.10
  * [7177cae] Set priority to optional
  * [235490c] Rename d/NEWS.Debian to d/NEWS

 -- Ritesh Raj Sarraf <rrs@debian.org>  Sat, 09 Jan 2021 20:56:48 +0530

user-mode-linux (5.9um1) unstable; urgency=medium

  * [016b157] Prepare for Linux 5.9
  * [ecd8715] Enable VirtIO UML and update config for Linux 5.9
  * [533ed9e] Update build dependency on vde to reflect name change

 -- Ritesh Raj Sarraf <rrs@debian.org>  Fri, 23 Oct 2020 22:08:59 +0530

user-mode-linux (5.8um1) unstable; urgency=medium

  * [b7db191] Prepare for Linux 5.8 (Closes: #971135)
  * [9ca8d98] Update kernel configs for Linux 5.8
  * [3d34593] Disable BPFILTER for architecture i386
    - For reasons unclear, having BPFILTER enabled in the config makes kbuild
      think the config is incomplete. So lets not block because of it

 -- Ritesh Raj Sarraf <rrs@debian.org>  Thu, 01 Oct 2020 16:54:44 +0530

user-mode-linux (5.7um1) unstable; urgency=medium

  * [3b1a66e] Bump for Linux 5.7
  * [3b60493] Update Linux UML configs to 5.7
  * [42d5482] Update patches for Linux 5.7

 -- Ritesh Raj Sarraf <rrs@debian.org>  Fri, 26 Jun 2020 10:43:11 +0530

user-mode-linux (5.6um2) unstable; urgency=medium

  * [db8c0df] Document the extra care needed for x32
  * [5df39ac] Fix i386 build config

 -- Ritesh Raj Sarraf <rrs@debian.org>  Fri, 12 Jun 2020 17:54:23 +0530

user-mode-linux (5.6um1) unstable; urgency=medium

  * [3571560] Bump to include support for Linux 5.6
  * [a731b9c] Update Linux UML configs to 5.6

 -- Ritesh Raj Sarraf <rrs@debian.org>  Tue, 02 Jun 2020 22:10:35 +0530

user-mode-linux (5.5um1) unstable; urgency=medium

  [ Santiago Ruano Rincón ]
  * [906e41a] README.Debian: update linux directory path

  [ Ritesh Raj Sarraf ]
  * [0cbab46] Document CAP_NET_ADMIN usability
  * [674be91] Add packaging format, 3.0 native
  * [2e09ba1] Bump to Linux version 5.5
  * [cee84f0] Use parallel build options.
    Thanks to Sjoerd Simons
  * [0610187] config.amd64: Set CONFIG_HW_RANDOM=y.
    Thanks to Sjoerd Simons

 -- Ritesh Raj Sarraf <rrs@debian.org>  Fri, 20 Mar 2020 20:38:53 +0530
