=== debian/rules ===
--- 
+++ 
@@ -6,7 +6,7 @@
 #export DH_VERBOSE=1
 
 config_target:=oldconfig
-kernel_version:=5.4
+kernel_version:=5.10
 kernel_src:=linux-source-$(kernel_version)
 BUILT_USING := $(shell dpkg-query -f '$${source:Package} (= $${source:Version}), ' -W linux-source-$(kernel_version))
 debian:=$(CURDIR)/debian
@@ -20,8 +20,14 @@
 KBUILDVARS := CFLAGS_KERNEL=-O1
 endif
 
+ifneq (,$(filter parallel=%,$(DEB_BUILD_OPTIONS)))
+  KBUILDVARS += -j$(patsubst parallel=%,%,$(filter parallel=%,$(DEB_BUILD_OPTIONS)))
+endif
+
 # development only targets
 #
+# INFO: When updating configs, call i386 target with:
+# DEB_HOST_ARCH=i386 SUBARCH=i386
 copy-config:
 	cp config.$(DEB_HOST_ARCH) $(kernel_src)/.config
 
@@ -40,7 +46,7 @@
 	cp config.$(DEB_HOST_ARCH) config.$(DEB_HOST_ARCH).menuconfig.old
 	cp $(kernel_src)/.config config.$(DEB_HOST_ARCH)
 
-# 
+#
 # end development only targets
